## rust-wasm-encoder 0.217.0

=== debian/changelog ===
rust-wasm-encoder (0.217.0-1) unstable; urgency=medium

  * Package wasm-encoder 0.217.0 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 15:25:48 +0200
