=== debian/control ===
Source: rust-wasm-encoder
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.76.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-leb128-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-encoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-encoder
Homepage: https://github.com/bytecodealliance/wasm-tools/tree/main/crates/wasm-encoder
X-Cargo-Crate: wasm-encoder
Rules-Requires-Root: no

Package: librust-wasm-encoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-leb128-0.2+default-dev (>= 0.2.4-~~),
 librust-wasmparser-0.217+features-dev,
 librust-wasmparser-0.217+std-dev,
 librust-wasmparser-0.217+validate-dev
Provides:
 librust-wasm-encoder+default-dev (= ${binary:Version}),
 librust-wasm-encoder+wasmparser-dev (= ${binary:Version}),
 librust-wasm-encoder-0-dev (= ${binary:Version}),
 librust-wasm-encoder-0+default-dev (= ${binary:Version}),
 librust-wasm-encoder-0+wasmparser-dev (= ${binary:Version}),
 librust-wasm-encoder-0.217-dev (= ${binary:Version}),
 librust-wasm-encoder-0.217+default-dev (= ${binary:Version}),
 librust-wasm-encoder-0.217+wasmparser-dev (= ${binary:Version}),
 librust-wasm-encoder-0.217.0-dev (= ${binary:Version}),
 librust-wasm-encoder-0.217.0+default-dev (= ${binary:Version}),
 librust-wasm-encoder-0.217.0+wasmparser-dev (= ${binary:Version})
Description: Low-level WebAssembly encoder - Rust source code
 Source code for Debianized Rust crate "wasm-encoder"
