=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.217.0 --all-targets --all-features
Features: test-name=rust-wasm-encoder:@
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.217.0 --all-targets
Features: test-name=librust-wasm-encoder-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.217.0 --all-targets --no-default-features --features wasmparser
Features: test-name=librust-wasm-encoder-dev:wasmparser
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.217.0 --all-targets --no-default-features
Features: test-name=librust-wasm-encoder-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
