## rust-wasm-encoder 0.239.0

=== debian/changelog ===
rust-wasm-encoder (0.239.0-1) unstable; urgency=medium

  * Package wasm-encoder 0.239.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Feb 2026 19:11:55 +0100
