=== debian/control ===
Source: rust-wasm-encoder
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-leb128fmt-0.1-dev <!nocheck>,
 librust-wasmparser-0.239+component-model-dev <!nocheck>,
 librust-wasmparser-0.239+simd-dev <!nocheck>,
 librust-wasmparser-0.239+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-encoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-encoder
Homepage: https://github.com/bytecodealliance/wasm-tools/tree/main/crates/wasm-encoder
X-Cargo-Crate: wasm-encoder

Package: librust-wasm-encoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-leb128fmt-0.1-dev,
 librust-wasmparser-0.239+component-model-dev,
 librust-wasmparser-0.239+simd-dev,
 librust-wasmparser-0.239+std-dev
Provides:
 librust-wasm-encoder+component-model-dev (= ${binary:Version}),
 librust-wasm-encoder+default-dev (= ${binary:Version}),
 librust-wasm-encoder+std-dev (= ${binary:Version}),
 librust-wasm-encoder+wasmparser-dev (= ${binary:Version}),
 librust-wasm-encoder-0-dev (= ${binary:Version}),
 librust-wasm-encoder-0+component-model-dev (= ${binary:Version}),
 librust-wasm-encoder-0+default-dev (= ${binary:Version}),
 librust-wasm-encoder-0+std-dev (= ${binary:Version}),
 librust-wasm-encoder-0+wasmparser-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239+component-model-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239+default-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239+std-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239+wasmparser-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239.0-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239.0+component-model-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239.0+default-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239.0+std-dev (= ${binary:Version}),
 librust-wasm-encoder-0.239.0+wasmparser-dev (= ${binary:Version})
Description: Low-level WebAssembly encoder - Rust source code
 Source code for Debianized Rust crate "wasm-encoder"
