=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.239.0 --all-targets --all-features
Features: test-name=rust-wasm-encoder:@
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-wasmparser-0.239+default-dev, librust-wasmparser-0.239+validate-dev, librust-wasmprinter-0.239-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.239.0 --all-targets --no-default-features --features component-model
Features: test-name=librust-wasm-encoder-dev:component-model
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-wasmparser-0.239+default-dev, librust-wasmparser-0.239+validate-dev, librust-wasmprinter-0.239-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.239.0 --all-targets
Features: test-name=librust-wasm-encoder-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-wasmparser-0.239+default-dev, librust-wasmparser-0.239+validate-dev, librust-wasmprinter-0.239-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.239.0 --all-targets --no-default-features --features std
Features: test-name=librust-wasm-encoder-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-wasmparser-0.239+default-dev, librust-wasmparser-0.239+validate-dev, librust-wasmprinter-0.239-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.239.0 --all-targets --no-default-features --features wasmparser
Features: test-name=librust-wasm-encoder-dev:wasmparser
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-wasmparser-0.239+default-dev, librust-wasmparser-0.239+validate-dev, librust-wasmprinter-0.239-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-encoder 0.239.0 --all-targets --no-default-features
Features: test-name=librust-wasm-encoder-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-wasmparser-0.239+default-dev, librust-wasmparser-0.239+validate-dev, librust-wasmprinter-0.239-dev, @
Restrictions: allow-stderr, skip-not-installable
