=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/wasm-encoder
Matching-Pattern:  .*/crates/wasm-encoder/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/wasm-encoder-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
